@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 87.5%; /* 14px default*/
	color: #535353;
}
h1 {
	font-size: 1.5em; /*24px*/
	color: #1e71bf;
	padding: 4px 0 5px 0;
	margin: 0;
	line-height: 120%;
	position: relative;	
	font-weight: normal;
}

h2, h3, h4, h5, h6 {
	color: #535353;
	padding: 5px 0;
	margin: 0;
}
h2 { 
	font-size: 1.25em; /*20px*/
	color: #1e71bf;
	padding: 7px 0 5px 0;
	margin: 0;
	line-height: 120%;
	font-weight: normal;
}
h3 {
	font-size: 1em /*18px*/; 
	line-height: 136%;
	padding: 10px 0 6px 0; 
}
h4, h5, h6 {font-size: 1em /*16px*/;padding: 5px 0 0 0;}

img, a img {
	border: 0px solid #ffffff !important;
}
a, a:visited, a:hover { color: #e27b9b; text-decoration: none;}
a:hover { text-decoration: underline;}

.content_div strong, .content_div b, .content_div .bold {}

.form label, .webform label {
	font-size: 0.8125em; /*13px */
}


.image_caption { display: block; font-size: 0.875em; /*14px */ line-height: 120%; padding: 4px 3px;}

.contact_panel_header {
	color: #5b9dda;
}
.contact_panel_header .phone_large {font-size: 1.5em; /*24px*/}
.contact_panel_header a, .contact_panel_header a:visited, .contact_panel_header a:hover {
	color: #5b9dda;
	text-decoration: none;
	font-size: 0.9275em; /*15px */
}
.contact_panel_header a:hover {text-decoration: underline;}
.contact_panel_header a.follow_us_link, .contact_panel_header a.follow_us_link:visited, .contact_panel_header a.follow_us_link:hover {/*font-size: 0.9375em;*/ /*15px*/}


/* Top Navigation */
.top_nav ul li a, .top_nav ul li a:visited, .top_nav ul li a:hover {
	color: #1e71bf;
	text-decoration:none;
	font-size: 0.875em; /*14px */
}
.top_nav ul li a:hover { text-decoration: underline;}

/* Top navigation Hover menu CSS */
.top_nav ul li ul {
  line-height: normal;
  height: auto;
  position: absolute;
  top: 25px;
  left: 0;
  display: none;
  width:150px;
  padding: 10px 0 8px 0;
  margin: 0;
  z-index: 100;
  background-color: #ffffff;
}
.top_nav ul li.last ul { right: -14px; }
.top_nav ul li:hover ul { display: block;}
.top_nav ul li ul li {background-image: none; padding: 0; width:150px;height: auto;}
.top_nav ul li:hover ul li a, .top_nav ul li:hover ul li a:hover, .top_nav ul li:hover ul li a:visited {
  padding: 3px 10px 3px 15px;
  background-image: none;
  width: 125px;
  height:auto;
  text-align: left !important;
  display:block;
  cursor:pointer;
  line-height: 110%;
}
.top_nav ul li:hover ul li a:hover  {text-decoration: underline;}
		/* Level 3 */
		.top_nav ul li:hover ul li ul { position: absolute; top: 0; background-image: none; left: 150px; display: none;padding: 5px 0 5px 0; border: none;}
		.top_nav ul li:hover ul li:hover ul { display: block;}


/*Content paragraph line spacing */	
.content_div p {line-height: 135%; margin: 0; padding: 4px 0 4px 0;}	
.content_div ul{
	padding: 5px 0 12px 15px;
	margin: 0;	
	list-style-type: none;
}
.content_div ul li{
	padding: 1px 0 1px 21px;
	margin: 0;
	line-height: 110%;
	background-image: url(../images/layout/list_item_marker.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.content_div p.caption {margin: 0; font-style: italic; padding: 3px 0; text-align: center; line-height: 120%;}	


.feature_panel_home {text-align: center;}
.feature_panel_home h2.feature_panel_heading {
	color: #ffffff;
	background-color: #0356a4;
	max-width: 310px;
	margin: 0 auto;
}
p.feature_panel_description {color: #4c7c8c}

/* Footer */
.footer_nav ul li a, .footer_nav ul li a:visited, .footer_nav ul li a:hover {
	color: #a2a3a5;
	text-decoration: none;
	font-size: 0.875em; /*14px*/
}
.footer_nav ul li a:hover {text-decoration: underline;}

.contact_panel_footer {
	font-size: 0.875em; /*14px*/
	color: #ffffff;
}
.contact_panel_footer .contact_top_footer {	font-size: 1.2857em;  /*18px*/}
.contact_panel_footer .contact_top_footer .phone_large {}
.contact_panel_footer a, .contact_panel_footer a:visited, .contact_panel_footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
.contact_panel_footer a:hover {text-decoration: underline;}

.footer_info_content {color: #a2a3a5;font-size: 0.75em; /*12px*/}
.footer_info_content a, .footer_info_content a:visited, .footer_info_content a:hover {
	color: #a2a3a5;
	text-decoration: none;font-size: 1em; /*12px*/
}
.footer_info_content a:hover { text-decoration: underline; }

#no_jscript_message_box {
	display: none;
	width: 950px;
	height: 30px;
	line-height: 30px;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
	font-weight: 700;
	border: 1px solid #F00;
}

/* Phone Layout (smartphone) */
@media only screen and (min-width: 190px) {
body {
	font-size: 100%; /* 16px default*/
}
}

/* Phone Layout (smartphone) */
@media only screen and (min-width: 241px) {
.contact_panel_header .phone_large {font-size: 1.75em; /*28px*/ margin-left: 10px;}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {

}

@media only screen and (min-width: 960px) {
.feature_panel_home h2.feature_panel_heading {
	line-height: 38px;
	margin: 0;
	padding: 0;
}
.footer_nav ul li a, .footer_nav ul li a:visited, .footer_nav ul li a:hover {font-size: 0.75em; /*12px*/}	
.moduletable_template_switcher ul li span {font-size: 0.75em}

}